.woocommerce section#main,
.woocommerce-page section#main {
    padding-top: 50px;
}

.woocommerce div.product .product_title {
    font-size: 30px;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #ff5500;
    font-size: 30px;
}

.woocommerce-message {
    border-top-color: #ff5500;
    border-radius: 5px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: left;
}
.woocommerce-message::before {
    color: #ff5500;
	top: unset;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    float: none;
    order: 2;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #ff5500;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #d64700;
}

.woocommerce div.product form.cart .button {
    display: block;
    width: 100%;
    padding: 14px 10px;
}


.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	-ms-flex: unset;
    flex: unset;
    max-width: unset;
	padding: 0;
}
.woocommerce .form-row, .woocommerce-page .form-row {
    display: block;
    -ms-flex-wrap: unset;
    flex-wrap: unset;
    margin-right: 0;
    margin-left: 0;
}

.woocommerce-page section#main .quantity input.qty {
    width: 5em;
}

.woocommerce section#main input:not([type=submit]),
.woocommerce-page section#main input:not([type=submit]) {
    padding: 10px 15px;
	border-radius: 4px;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    padding: 0.78em 1em;
}

.woocommerce-info {
    border-top-color: #ff5500;
}
.woocommerce-info::before {
    color: #ff5500;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: 150px;
}


.woocommerce ul.products li.product .onsale {
    margin: 0;
    border-radius: 0px;
    background-color: #000000;
    left: -45px;
    top: 40px;
    right: unset;
    transform: rotate(-45deg);
    transform-origin: left top;
    width: 120px;
    padding: 40px 0 10px;
    line-height: 1;
    min-height: unset;
}

.woocommerce ul.products li.product .price {
    color: #212121;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    border: 1px solid #e6e7e9;
    padding: 20px;
    text-align: center;
	border-radius: 4px;
	overflow: hidden;
}
.woocommerce ul.products li.product a.button,
.woocommerce-page ul.products li.product a.button{
	display: block;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #ffffff;
    background-color: #ff5500;
    font-size: 13px;
}